@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.top-social p{    margin: 0 0px 0 -20px !important;}	


.nav-main .pojo-menu-cart a.pojo-menu-cart-contents>.items-cart{       display: inline-block !important;
    color: #009ee0;
    top: -18px;
    position: relative;
    left: 20px;}
.nav-main .pojo-menu-cart a.pojo-menu-cart-contents>.icon-cart{    font-size: 2.2em;position: absolute;left: 0;}

@media only all and (max-width:900px) {
	
a.bottom-phone-link {
	position: fixed;
	bottom: 20px;
	left: 100px;
	color: #fff;
	z-index: 201;
}

a.bottom-phone-link .svg-wrapper {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #75B73B;
	border: 2px solid #fff;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
}
a.bottom-phone-link .svg-wrapper i{    font-size: 2.1em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

a.bottom-phone-link span {
	position: absolute;
	padding: 4px 25px 4px 13px;
	background-color: #75B73B;
	color: #fff;
	top: 50%;
	left: -95px;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	z-index: -1;
	border: 2px solid #fff;
}
}